
package de.ivu.elect.business.ergebniskonflikt.entity;

import java.io.Serializable;

import de.ivu.elect.jee.faces.Messages;

public interface SitzberechnungsalgorithmusOption<T> extends Serializable, Comparable<T> {

  Long getId();

  String formatName(Messages messages, Object... params);
}
